package com.crm.rely.backend.core.constant;

/**
 * 来源
 *
 * @author: houn
 */
public enum CustomActivityDepositRaffleSourceEnum {

    PAY_DEPOSIT("PAY_DEPOSIT"),
    TASK_LET("TASK_LET"),
    MANAGER("MANAGER");
    private String code;

    CustomActivityDepositRaffleSourceEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public boolean equals(String type) {
        return code.equals(type);
    }
}
